@charset "UTF-8";


/* layout  ------------------------------*/
body {
	position: relative;
	font-family:"Osaka","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS P Gothic",Helvetica, Arial, sans-serif;
	background: #FFF;
	line-height:100%;
	text-align:center;
	font-size:75%;
}

#base_container{
	/*background: url("../image/bg_blue.jpg") repeat-x scroll left top rgba(0, 0, 0, 0);*/
	width: auto;
}

.container {
	color: #333333;
	width:978px;
	margin: 5px auto;
	padding-bottom: 10px;
	/* border-top:2px solid #666666; */
	text-align:left;
}

img{
	border:0;
}

.clear{
	clear:both;
}

/* link  ------------------------------*/
a{
	overflow:hidden;
}

a:link{
	color:#336699;
	text-decoration:underline;
}
a:visited{
	color:#336699;
	text-decoration:underline;
}
a:active{
	color:#0099ff;
	text-decoration:underline;
}
a:hover{
	color:#0099ff;
	text-decoration:none;
}

/* font size  ------------------------------*/
#menuBlock{
	font-size:12px;
}

/* レイアウト  ------------------------------*/
.container{
	background:none;
}

#mainBlock{
	width:970px;
	padding:0;
}

.contentsBlock{
	float:left;
	width:685px;
	border:1px solid #cccccc;
	padding:15px;
}

* html .contentsBlock{
	width:685px;
}

h2{
	clear:both;
	font-size:1.6em;
	font-weight:bold;
	line-height:140%;
	padding:0 0 10px 0;
}

.contentsBlock h3{
	clear:both;
	font-size:1.1em;
	font-weight:bold;
	line-height:120%;
}

.contentsBlock h4{
	clear:both;
	font-size:1.1em;
	font-weight:bold;
	line-height:120%;
	padding:20px 0 7px 0;

}

.contentsBlock h5{
	clear:both;
	color:#009900;
	font-size:1em;
	font-weight:bold;
	line-height:120%;
	margin:12px 0 10px 0;
}

.contentsBlock p{
	line-height:180%;
	margin-bottom:12px;
}

.contentsBlock table{
	border-collapse:collapse;
}


/* ページトップへ */
#mainBlock #pageTop{
	clear:both;
	text-align:right;
	font-size:10px;
	padding-top:20px;
}

	#mainBlock #pageTop a{
		text-align:right;
		font-size:10px;
	}

/* メニューブロック  ------------------------------*/

#menuBlock{
	float:right;
	width:234px;
	border:1px solid #cccccc;
	padding:7px;
}

	* html #menuBlock{
		width:234px;
	}

#menuBlock h3{
	text-align:center;
}

#menuBlock ul#bnList{
}

#menuBlock ul#bnList li{
	padding-bottom:5px;
}


/* インデックスページ  ------------------------------*/
.contentsBlock h3{
	padding:0;
	margin:15px 0;
	border:none;
	background:none;
	text-align:center;
}

.contentsBlock h3 img{
	margin:0 auto;
}

#ranking{
	
}

	#ranking th,
	#ranking td{
		line-height:120%;
		vertical-align:middle;
	}

	#ranking th{
		text-align:center;
	}

	#ranking th img{
		margin:0 auto;
	}

	#ranking td{
		padding-left:5px;
	}

	#ranking td.horoName{
		letter-spacing:3px;
	}

	.topRank td.horoName{
		font-size:120%;
		font-weight:bold;
		text-align:center;
	}

	.topRank th,
	.topRank td{
		padding:2px 10px;
	}

	.sideRank{
		margin-bottom:10px;
	}

	.sideRank th,
	.sideRank td{
		padding:0 5px;
	}

	.sideRank td.horoName{
		padding-left:15px;
	}

#imageArea{
	float:left;
	width:185px;
}

#specArea{
	float:right;
	width:480px;
}

	#specArea table{
	}

	#specArea table th{
		padding-right:12px;
	}

	#specArea table th,
	#specArea table td{
		height:32px;
	}

	#specArea table td{
		line-height:150%;
	}

	#specArea table td img{
		margin-right:4px;
	}






.sns-btn {
  margin: 20px auto 40px;
  display: flex;
  display: -webkit-flex;
  justify-content: space-around;
  -webkit-justify-content: space-around;
}
.sns-btn li {
  width: 200px;
}
.sns-btn li a {
  display: block;
  font-family: Arial;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  border-radius: 3px;
  padding: 10px 0;
  color: #fff!important;
  text-decoration: none!important;
  position: relative;
}

.facebook {
  background-color: #2e4a88;
  box-shadow: 0 4px 0 #1B3D82;
  text-shadow: 0 -1px -1px #1B3D82;
}
.facebook:hover {
  background-color: #43609C;
}
.facebook:active {
  top: 2px;
  box-shadow: 0 2px 0 #1B3D82;
}
.twitter {
  background-color: #008DDE;
  box-shadow: 0 4px 0 #0078BD;
  text-shadow: 0 -1px -1px #0078BD;
}
.twitter:active {
  top: 2px;
  box-shadow: 0 2px 0 #0078BD;
}
.twitter:hover {
  background-color: #26A5E4;
}
.google {
  background-color: #CC3622;
  box-shadow: 0 4px 0 #BA2714;
  text-shadow: 0 -1px -1px #BA2714;
}
.google:active {
  top: 2px;
  box-shadow: 0 2px 0 #BA2714;
}
.google:hover {
  background-color: #DC5233;
}
.line {
  background-color: #00c300;
  box-shadow: 0 4px 0 #037603;
  text-shadow: 0 -1px -1px #037603;
}
.line:active {
  top: 2px;
  box-shadow: 0 2px 0 #037603;
}
.line:hover {
  background-color: #2FD22F;
}


.ad-im-flex {
  display: flex;
  display: -webkit-flex;
  justify-content: space-around;
  -webkit-justify-content: space-around;
  margin: 30px 0;
}